.card {
  padding: 32px;
}

.btn {
  margin-bottom: 4px;
  margin-right: 4px;
}

.Overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  background-color: black;
  opacity: 1;
}

.Popup {
  position: fixed;
  top: 50%;
  left: 50%;
  background-color: whitesmoke;
  padding: 32px;
  /* border-radius: 12px; */
  transform: translate(-50%, -50%);
}

.answer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: black;
  opacity: 1;
}
